[song]
name = 03. Listen to Her Heart
artist = Tom Petty & The Heartbreakers
album = You're Gonna Get It!
year = 1978
genre = Classic Rock
diff_band =1
diff_guitar = 1
diff_bass = 1
diff_drums = 1
diff_vocals = 1
icon = ghwor
tags = Warrior Austin Tejas
unlock_id = ghwor_at
unlock_text = Finish Judy Nails Encore
unlock_require = ghwor_jne
